#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=meckering4.1_depth_histogram.ps
projection=-JX12/10
region=-R0/22/0/17
gmt pshistogram $projection $region -W1 -F -Gcyan -L1p -Z0 -Bxa5f1+l'Depth (km)' -Bya10f1+lCounts -BWeSn+t'Focal Depths meckering4.1' -K <<END>> $psfile
    14.000
    14.000
    15.000
    14.000
    14.000
     9.000
    17.000
    17.000
    17.000
    14.000
    15.000
    13.600
    13.800
    13.800
    13.300
    15.400
    13.900
    11.700
    14.000
    15.000
    14.000
    15.000
    13.000
    13.000
    14.000
    11.000
    15.000
    13.000
    13.000
    13.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -O << END >> $psfile
    15.980     1.000 Median of constrained depths = 14.0
END
